<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.httpClient.converters.curl.exceptions.CurlParseErrorType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.converters.curl.exceptions.CurlParseException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.converters.curl.exceptions.CurlParseException com.intellij.httpClient.converters.curl.exceptions.CurlParseException newNotSupportedOptionException(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.27397.28&quot;"/>
    </annotation>
  </item>
</root>
